// === THEME ===
$somewhat-grey: #444444;
$grey-highlight:  hsla(0, 6%, 85%, 0.5);
$super-soft-grey: hsl(0, 6%, 85%);
$soft-grey: hsl(0, 4%, 70%);
$soft-grey-2: #AAAAAA;
$mid-grey: #5A5A5A;
$dark-grey: hsl(0, 5, 9);
$dark-grey-highlight: hsl(0, 5, 15);

$light-blood-red: hsl(0, 77%, 40%);
$blood-red: hsl(0, 77%, 28%);
$dark-blood-red: hsl(0, 78%, 18%);
$darker-seagreen: #718682;

// === SPACING ===
$topbar-margin: 40px;
$cell: 8px;

// === SIZES ===
$content-width-wide: 1200px;
$content-width: 1000px;
$content-width-narrow: 960px;

// === FONTS ===


// === COMMON ===
$sharp-border-radius: 5px;
$card-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
